RubyGems Navigation menu

jekyll_and_hyde 1.2.0

JekyllAndHyde is a HTML presentation generator that generates a basic Jekyll scaffold with Slippy hooking up.

Gemfile
          gem 'jekyll_and_hyde', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install jekyll_and_hyde
  
  
  
  
  
  
  

Authors:

  • Jingwen Owen Ou

Owners:

Total downloads 5,660

For this version 1,741

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - January 29, 2011 (10 KB)
  2. 1.1.0 - January 28, 2011 (10 KB)
  3. 1.0.0 - January 26, 2011 (8.5 KB)
  4. 0.0.1 - January 10, 2011 (4 KB)

Runtime Dependencies:

Development Dependencies: